
.dcm-share-section {padding-bottom: 20px; border-bottom: 1px solid #e2e5e5; margin-bottom: 30px;}
#dcm-reset { display: none; }
#dcm-search-form { background-color: #fafafa; padding: 10px; width: auto; }
#dcm-home-search-form { background-color: #eee; padding: 10px; width: 250px; }
#dcm-search-result { float: left; width: auto; width: 100%; }
#dcm-vehicle-listings { display: none; }
#dcm-vehicle { display: none; }
#dcm-search-result-filters { margin-bottom: 20px; }
#dcm-search-result-pager { margin-top: 40px; text-align: center; }
#dcm-search-result-pager .active { font-weight: bold; }
.dcm-search-result-none-found { margin-top: 40px; text-align: center; width: 100%; }

.dcm-filter, .dcm-result-filter { margin-bottom: 10px; }
@media (max-width: 767px) {
	.dcm-filter { display: inline-block; margin-right: 30px; white-space: nowrap; }
	.dcm-result-filter { display: block; }
}

@media (min-width: 768px) {
	.dcm-filter { display: block; }
	.dcm-result-filter { display: inline-block; margin-right: 30px; }
} 

/* Custom select style */
.dcm-select { font-size: 13px; color: #333;
	-webkit-appearance: none;
  -moz-appearance: none;
	appearance: none;
	background-color: #f4f4f4;
	background-image: url(../images/arrow.png);
  background-repeat: no-repeat;
  background-position-x: right;
  background-position-y: 50%;
  border: 0;
  border-radius: 2px;
  padding: 10px 2rem 10px 0.5rem; }
  .home-select { width: 100%; }

/* Back to Results; Prev; Next panel */
.dcm-share-section { }
.dcm-share-section a { color: #365ddd; }
.dcm-share-section .dcm-vehicle-nav { text-align: center; }
.dcm-share-section .dcm-vehicle-nav a { margin-left: 50px; margin-right: 50px; }
.dcm-share-section .dcm-vehicle-nav a:hover { text-decoration: underline; }						


/* Modification to template styles */
.product-description .specs { color: #333; font-size: 0.9em; white-space: nowrap; }
.product-description .specs span { color: #aaa; font-size: 0.8em; }
ul.car-detail-list a { color: #365ddd; }
ul.car-detail-list a:hover { color: #365ddd; text-decoration: underline; }

.pagination { display: block; }


